<?php
$this->load->view('includes/header.php');
echo '<font class="title">'.$menu_path.'</font>';
echo '<br>';
			/* Display system message */
			$this->fungsi->disp_sys_msg();
			echo validation_errors('<p class="field_error">', '</p>');
?>
<script type="text/javascript">
 
 //Date picker
	/*$(function() {
		 
		$( "#txt_valid" ).datepicker({
			changeMonth: true,
			changeYear: true
		});
		$( "#txt_valid" ).datepicker( "option", "dateFormat", "dd.mm.yy");
		$( "#txt_valid" ).datepicker( "setDate", "<?php echo date('d.m.Y'); ?>" );
		
		
	});*/

</script>
<form name="form1" method="post" action="<?php echo $form_action ?>">
  <br />
  <table width="886" border="0">
    <tr>
      <td colspan="6"><strong>CURRENT PRICE : <font color="#006600"><?php echo $this->fungsi->get_oa_trf($this->uri->segment(4),date('Y-m-d')); ?></font></strong></td>
    </tr>
    <tr>
      <td colspan="6">&nbsp;</td>
    </tr>
    <tr>
      <td colspan="6"><strong>INPUT NEW PRICE</strong></td>
    </tr>
    <tr>
      <td width="100">Valid From</td>
      <td width="9" align="center">:</td>
      <td colspan="4"><input name="txt_valid" type="text" id="txt_valid" value="<?php echo $txt_valid; ?>" readonly="readonly" /></td>
    </tr>
    <tr>
      <td>Price/Ltr</td>
      <td align="center">:</td>
      <td colspan="4"><input type="text" name="txt_price" id="txt_price" value="<?php echo $txt_price; ?>" />
      <font class="required">*</font></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td width="221"><input type="submit" name="button" id="button" value="Submit" class="button" /></td>
      <td width="29">&nbsp;</td>
      <td width="13">&nbsp;</td>
      <td width="488">&nbsp;</td>
    </tr>
    <tr>
      <td colspan="6"><?php if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	} ?></td>
    </tr>
  </table>
</form>
